## golang-github-humanlogio-humanlog 0.7.6%2Breally0.7.5%2Bgit20231011.deb0543%2Bds1

=== debian/changelog ===
golang-github-humanlogio-humanlog (0.7.6+really0.7.5+git20231011.deb0543+ds1-1) unstable; urgency=medium

  [ Jongmin Kim ]
  * Team upload
  * Fix the incorrect upstream version

  [ Anoop M S ]
  * Add patch to move sink package outside internal to make it public

  [ Maytham Alsudany ]
  * Symlink vendored api dependency to usr/share/gocode/src

  [ Ananthu C V ]
  * Bump standards version to 4.7.2 (no changes needed)
  * Add myself to uploaders

 -- Jongmin Kim <jmkim@debian.org>  Mon, 07 Apr 2025 15:29:54 +0900

golang-github-humanlogio-humanlog (0.7.6+ds1-3) unstable; urgency=medium

  * Team upload.
  * No change source upload

 -- Dr. Tobias Quathamer <toddy@debian.org>  Fri, 22 Dec 2023 21:09:34 +0100

golang-github-humanlogio-humanlog (0.7.6+ds1-2) unstable; urgency=medium

  * Remove Built-Using field from dev package
  * Remove unneeded lintian overrides
  * Move connect-go symlink to execute_after_dh_auto_configure in d/rules
    + Fixes autopkgtest

 -- Maytham Alsudany <maytha8thedev@gmail.com>  Tue, 19 Dec 2023 21:15:33 +0800

golang-github-humanlogio-humanlog (0.7.6+ds1-1) unstable; urgency=medium

  * Initial release (Closes: #1055740)

 -- Maytham Alsudany <maytha8thedev@gmail.com>  Fri, 08 Dec 2023 15:11:52 +0530
