=== debian/control ===
Source: golang-github-humanlogio-humanlog
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Maytham Alsudany <maytha8thedev@gmail.com>,
 Ananthu C V <weepingclown@debian.org>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-aybabtme-rgbterm-dev,
               golang-github-blang-semver-dev,
               golang-connectrpc-connect-dev,
               golang-github-cli-safeexec-dev,
               golang-github-fatih-color-dev,
               golang-github-go-logfmt-logfmt-dev,
               golang-github-kr-logfmt-dev,
               golang-github-mattn-go-colorable-dev,
               golang-github-mattn-go-isatty-dev,
               golang-github-stretchr-testify-dev,
               golang-github-urfave-cli-dev,
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-humanlogio-humanlog
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-humanlogio-humanlog.git
Homepage: https://github.com/humanlogio/humanlog
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/humanlogio/humanlog

Package: golang-github-humanlogio-humanlog-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-github-aybabtme-rgbterm-dev,
         golang-github-blang-semver-dev,
         golang-connectrpc-connect-dev,
         golang-github-cli-safeexec-dev,
         golang-github-fatih-color-dev,
         golang-github-go-logfmt-logfmt-dev,
         golang-github-kr-logfmt-dev,
         golang-github-mattn-go-colorable-dev,
         golang-github-mattn-go-isatty-dev,
         golang-github-stretchr-testify-dev,
         golang-github-urfave-cli-dev,
         ${misc:Depends}
Description: Logs for humans to read (library)
 Go library to format logs so they become prettier and more human-readable.

Package: humanlog
Architecture: any
Built-Using: ${misc:Built-Using}
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: Logs for humans to read (binary)
 Utility to read structured logs from stdin and print them back to stdout, but
 in a prettier and more human-readable format.
