## golang-github-humanlogio-humanlog 0.7.6+ds1

=== debian/changelog ===
golang-github-humanlogio-humanlog (0.7.6+ds1-3ubuntu0.24.04.3) noble-security; urgency=medium

  * No change rebuild due to golang-1.22 update

 -- Evan Caville <evan.caville@canonical.com>  Tue, 24 Jun 2025 17:56:09 +1000

golang-github-humanlogio-humanlog (0.7.6+ds1-3ubuntu0.24.04.2) noble-security; urgency=medium

  * No change rebuild due to golang-1.22 update

 -- Evan Caville <evan.caville@canonical.com>  Wed, 06 Nov 2024 11:26:57 +1000

golang-github-humanlogio-humanlog (0.7.6+ds1-3ubuntu0.24.04.1) noble-security; urgency=medium

  * No change rebuild due to golang-1.21 update

 -- Nishit Majithia <nishit.majithia@canonical.com>  Mon, 15 Jul 2024 13:01:21 +0530
