=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: golang-github-humanlogio-humanlog
-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
-Uploaders:
- Maytham Alsudany <maytha8thedev@gmail.com>,
- Ananthu C V <weepingclown@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
+Uploaders: Maytham Alsudany <maytha8thedev@gmail.com>
 Section: golang
 Testsuite: autopkgtest-pkg-go
 Priority: optional
@@ -20,7 +19,7 @@
                golang-github-mattn-go-isatty-dev,
                golang-github-stretchr-testify-dev,
                golang-github-urfave-cli-dev,
-Standards-Version: 4.7.2
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-humanlogio-humanlog
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-humanlogio-humanlog.git
 Homepage: https://github.com/humanlogio/humanlog
