## golang-github-humanlogio-humanlog 0.7.6+really0.7.5+git20231011.deb0543+ds1

=== debian/changelog ===
golang-github-humanlogio-humanlog (0.7.6+really0.7.5+git20231011.deb0543+ds1-1build1) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Sebastien Bacher <seb128@debian.org>  Tue, 03 Feb 2026 23:18:54 +0100
